<?xml version="1.0" encoding="UTF-8"?>
<dataSource name="dotin3@localhost">
  <database-model serializer="dbm" rdbms="MYSQL" format-version="4.1">
    <root id="1"/>
    <schema id="2" parent="1" name="dotin3">
      <Current>1</Current>
      <Visible>1</Visible>
    </schema>
    <schema id="3" parent="1" name="information_schema"/>
    <schema id="4" parent="1" name="mysql"/>
    <schema id="5" parent="1" name="performance_schema"/>
    <schema id="6" parent="1" name="sakila"/>
    <schema id="7" parent="1" name="sys"/>
    <schema id="8" parent="1" name="world"/>
    <table id="9" parent="2" name="companycustomer"/>
    <column id="10" parent="9" name="id">
      <Position>1</Position>
      <DataType>int|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="11" parent="9" name="companyname">
      <Position>3</Position>
      <DataType>varchar(45)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="12" parent="9" name="economicid">
      <Position>4</Position>
      <DataType>varchar(45)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="13" parent="9" name="dateofregistering">
      <Position>5</Position>
      <DataType>varchar(45)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="14" parent="9" name="customernumber">
      <Position>2</Position>
      <DataType>varchar(45)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <index id="15" parent="9" name="cutomernumber_UNIQUE">
      <ColNames>customernumber</ColNames>
      <Unique>1</Unique>
    </index>
    <index id="16" parent="9" name="economicid_UNIQUE">
      <ColNames>economicid</ColNames>
      <Unique>1</Unique>
    </index>
    <index id="17" parent="9" name="id_UNIQUE">
      <ColNames>id</ColNames>
      <Unique>1</Unique>
    </index>
    <key id="18" parent="9" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>id</ColNames>
      <Primary>1</Primary>
    </key>
    <key id="19" parent="9" name="id_UNIQUE">
      <ColNames>id</ColNames>
      <UnderlyingIndexName>id_UNIQUE</UnderlyingIndexName>
    </key>
    <key id="20" parent="9" name="cutomernumber_UNIQUE">
      <ColNames>customernumber</ColNames>
      <UnderlyingIndexName>cutomernumber_UNIQUE</UnderlyingIndexName>
    </key>
    <key id="21" parent="9" name="economicid_UNIQUE">
      <ColNames>economicid</ColNames>
      <UnderlyingIndexName>economicid_UNIQUE</UnderlyingIndexName>
    </key>
  </database-model>
</dataSource>